<script setup lang="ts">
definePageMeta({
  layout: 'cabinet',
  middleware: ['auth-oidc']
})

const localePath = useLocalePath()

// Редирект на заказы
await navigateTo(localePath('/dashboard/cabinet/orders'), { replace: true })
</script>

<template>
  <div />
</template>
